<template>
    <div class="row-flex">
        <LoginForm />
        <ColRight />
    </div>
</template>

<script>
import ColRight from "@/components/login/ColRight";
import LoginForm from "@/components/super admin login/LoginForm";

export default {
    name: "SuperLogin",
    components: {LoginForm, ColRight}
}
</script>

<style scoped>


.row-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    min-height: 100%;
}

</style>
